Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Jeff Garzik <[email-masked]>
Date: Mon, 07 Jul 2008 14:57:56 -0400

Alan Cox wrote:
>> When the firmware travels with the module, as it does today in tg3, bnx2 
>> and others, is the most reliable system available.  The simplest, the 
>> least amount of "parts", the easiest to upgrade, the best method to 
>> guarantee driver/firmware version matches.  It works wonderfully today.
>>
>> Is it difficult to see why someone might want to keep the same attributes?
> 
> No I can see that, should be a simple matter of sending David patches.

Isn't it David's obligation not to remove a highly reliable, working system?

	Jeff